IPSW-OTA-PATCH-BXDIFF(1)

NAME
ipsw-ota-patch-bxdiff - Patch BXDIFF50 OTAs

SYNOPSIS
ipsw ota patch bxdiff [flags]

DESCRIPTION
Patch BXDIFF50 OTAs

OPTIONS
-h, --help[=false]
    help for bxdiff

-o, --output=""
    Output folder

-s, --single[=false]
    Patch single file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--key-val=""
    Base64 encoded symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota-patch(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra